<?xml version="1.0" encoding="utf-8"?>
<cRouteProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="820900160">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5384171185876722693</e>
				<e d:type="sUInt64">11343275441688961715</e>
			</UUID>
			<DevString d:type="cDeltaString">c0136405-6b2a-4ab8-b362-483bea686b9d</DevString>
		</cGUID>
	</ID>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Hamburg - Bremen 2017</English>
			<French d:type="cDeltaString">Hamburg - Bremen 2017</French>
			<Italian d:type="cDeltaString">Hamburg - Bremen 2017</Italian>
			<German d:type="cDeltaString">Hamburg - Bremen 2017</German>
			<Spanish d:type="cDeltaString">Hamburg - Bremen 2017</Spanish>
			<Dutch d:type="cDeltaString">Hamburg - Bremen 2017</Dutch>
			<Polish d:type="cDeltaString">Hamburg - Bremen 2017</Polish>
			<Russian d:type="cDeltaString">Hamburg - Bremen 2017</Russian>
			<Other/>
			<Key d:type="cDeltaString">2d624e8e-490d-4d4d-becc-16f5236b6276</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<InfrastructureModified d:type="bool">1</InfrastructureModified>
	<BlueprintID>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Hamburg-Bremen</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">TemplateRoutes\Hamburg2.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</BlueprintID>
	<Skies>
		<cRouteBlueprint-sSkies>
			<SpringSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Spring.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SpringSkyBlueprint>
			<SummerSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Summer.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</SummerSkyBlueprint>
			<AutumnSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Autumn.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</AutumnSkyBlueprint>
			<WinterSkyBlueprint>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">HamburgHannover</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">TimeOfDay\Winter.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</WinterSkyBlueprint>
		</cRouteBlueprint-sSkies>
	</Skies>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">RSC</Provider>
					<Product d:type="cDeltaString">HamburgHannover</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\HS_Cloudy.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<TerrainBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Ted</Provider>
					<Product d:type="cDeltaString">Hamburg-Bremen</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Environment\Terrain\KPH.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</TerrainBlueprint>
	<MapBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</MapBlueprint>
	<LockCounter d:type="sUInt32">9</LockCounter>
	<Locked d:type="bool">0</Locked>
	<MapProjection>
		<cMapProjectionOwner d:id="135402440">
			<MapProjection>
				<cUTMMapProjection d:id="135309048">
					<Origin>
						<sGeoPosition>
							<Lat d:type="sFloat64" d:alt_encoding="01DE02098AC74A40" d:precision="string">53.5589</Lat>
							<Long d:type="sFloat64" d:alt_encoding="B22E6EA301FC2340" d:precision="string">9.9922</Long>
						</sGeoPosition>
					</Origin>
					<MapOffset>
						<sMapCoords>
							<Easting d:type="sFloat64" d:alt_encoding="9A999999A10BF040" d:precision="string">65722.1</Easting>
							<Northing d:type="sFloat64" d:alt_encoding="00000000CDA35641" d:precision="string">5.9349e+006</Northing>
						</sMapCoords>
					</MapOffset>
					<ZoneNumber d:type="sInt32">32</ZoneNumber>
					<ZoneLetter d:type="cDeltaString">U</ZoneLetter>
				</cUTMMapProjection>
			</MapProjection>
		</cMapProjectionOwner>
	</MapProjection>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274912">
			<Provider d:type="cDeltaString">Aerosoft</Provider>
			<Product d:type="cDeltaString">Koeln-Duesseldorf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274904">
			<Provider d:type="cDeltaString">GermanRailRoadsRW</Provider>
			<Product d:type="cDeltaString">Hagen-Siegen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274896">
			<Provider d:type="cDeltaString">icepak</Provider>
			<Product d:type="cDeltaString">ice</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274888">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulatorCore</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274880">
			<Provider d:type="cDeltaString">Newbouy</Provider>
			<Product d:type="cDeltaString">Civil Engineering</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274872">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">misc</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274864">
			<Provider d:type="cDeltaString">newS</Provider>
			<Product d:type="cDeltaString">Stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274856">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_Bahnhofsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274848">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_domestic_buildings</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274840">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">PR_stations</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274832">
			<Provider d:type="cDeltaString">pawerybs</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274824">
			<Provider d:type="cDeltaString">railx</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274816">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">APStation</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274808">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">Foliage01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274800">
			<Provider d:type="cDeltaString">RSDL</Provider>
			<Product d:type="cDeltaString">IslandLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274792">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274784">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274776">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274768">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274760">
			<Provider d:type="cDeltaString">SAD</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274752">
			<Provider d:type="cDeltaString">SAD2011</Provider>
			<Product d:type="cDeltaString">addon3</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274744">
			<Provider d:type="cDeltaString">Schuster</Provider>
			<Product d:type="cDeltaString">SignalTeam</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274736">
			<Provider d:type="cDeltaString">StS</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274728">
			<Provider d:type="cDeltaString">sunshinerene</Provider>
			<Product d:type="cDeltaString">sunshinerenezusatz</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274720">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Audio</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274712">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Bhfschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274704">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Hamburg-Bremen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274696">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">K￶ln</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274680">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">RailNetwork</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274672">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Stationsschilder</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274664">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">Ulm-Stuttgart</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274656">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">Allgemein</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274648">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">Bahnhof</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274640">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">HamburgHbf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274632">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">HannoverHbf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274624">
			<Provider d:type="cDeltaString">Trainklipp</Provider>
			<Product d:type="cDeltaString">MuenchenHbf</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274616">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274608">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Foliage_Pack1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274600">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">GermanLocal</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274592">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274584">
			<Provider d:type="cDeltaString">TS2013Community</Provider>
			<Product d:type="cDeltaString">Objekte</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274576">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vR_Sgss</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274568">
			<Provider d:type="cDeltaString">virtualRailroads</Provider>
			<Product d:type="cDeltaString">vRCommon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274560">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichAugsburg</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274552">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Trunda</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274544">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Roman72</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274536">
			<Provider d:type="cDeltaString">CS_addon</Provider>
			<Product d:type="cDeltaString">Hekl</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274528">
			<Provider d:type="cDeltaString">3DTrains</Provider>
			<Product d:type="cDeltaString">SceneryPacks</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274520">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274512">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Duarn</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274504">
			<Provider d:type="cDeltaString">Developer</Provider>
			<Product d:type="cDeltaString">Italia</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274496">
			<Provider d:type="cDeltaString">Josef72</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274488">
			<Provider d:type="cDeltaString">RWAustria</Provider>
			<Product d:type="cDeltaString">Austria</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274480">
			<Provider d:type="cDeltaString">Ted</Provider>
			<Product d:type="cDeltaString">ZZA Halter</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274472">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">HamburgHannover</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274464">
			<Provider d:type="cDeltaString">virtualTracks</Provider>
			<Product d:type="cDeltaString">Berlin-Leipzig</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274456">
			<Provider d:type="cDeltaString">virtualTracks</Provider>
			<Product d:type="cDeltaString">Genshagen-Seddin</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274448">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">HamburgLubeck</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274440">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">MunichGarmisch</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274432">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">RhineValley1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274424">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">HamburgS1</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274416">
			<Provider d:type="cDeltaString">Polygonzug</Provider>
			<Product d:type="cDeltaString">scenery</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274408">
			<Provider d:type="cDeltaString">DR</Provider>
			<Product d:type="cDeltaString">Strassen</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274400">
			<Provider d:type="cDeltaString">JuRa</Provider>
			<Product d:type="cDeltaString">Peine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274392">
			<Provider d:type="cDeltaString">Kuju</Provider>
			<Product d:type="cDeltaString">RailSimulator</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274384">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">TTB_Szenarios</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274388">
			<Provider d:type="cDeltaString">TrainTeamBerlin</Provider>
			<Product d:type="cDeltaString">Network</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274376">
			<Provider d:type="cDeltaString">NewBouy</Provider>
			<Product d:type="cDeltaString">Addon</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274368">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">ShermanHill</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274360">
			<Provider d:type="cDeltaString">Wilburton</Provider>
			<Product d:type="cDeltaString">Stockton</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274400">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">BrightonMainLine</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="-2132274410">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">NorthEastCorridor</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<TimeZone d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</TimeZone>
	<SummerTime d:type="sFloat32" d:alt_encoding="000000000020AC40" d:precision="string">3600</SummerTime>
	<HasTimeZoneSet d:type="bool">0</HasTimeZoneSet>
	<HasSpeedsigns d:type="bool">1</HasSpeedsigns>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
</cRouteProperties>
